Autor Zpráva
zooner
Profil *
dobry den, mam takovy problem, pri instalaci balicku apache+mysql+php mi to vzdy vyhodi chybu o tom ze port 80 a 443 je uz pouzivan a instalace selze. zkousel sem tedy instalovat jiny balicek a porad to sami, jediny co mi fungovalo je phptriad ale to je za prvy zastaraly a za druhy taky blblo tim zpusobem, ze sem nekdy zadal localhost://neco a nic to neukazalo ani zadnou chybu proste nic ale to je jedno, me se jedna to ten prvni problem s portama
zooner
Profil *
uz vyreseno sem blb omlouvam se za tak blbou otazku

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: